<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class ElementsController extends Controller
{
    public function button()
    {
        return view('elements.button');
    }

    public function notification()
    {
        return view('elements.notification');
    }

    public function spinners()
    {
        return view('elements.spinners');
    }

    public function animation()
    {
        return view('elements.animation');
    }

    public function dropdown_animations()
    {
        return view('elements.dropdown-animations');
    }

    public function nestable()
    {
        return view('elements.nestable');
    }

    public function sortable()
    {
        return view('elements.sortable');
    }

    public function cards()
    {
        return view('elements.cards');
    }

    public function portlets()
    {
        return view('elements.portlets');
    }

    public function grid()
    {
        return view('elements.grid');
    }

    public function grid_masonry()
    {
        return view('elements.grid-masonry');
    }

    public function typography()
    {
        return view('elements.typography');
    }

    public function fonticons()
    {
        return view('elements.icons-font');
    }

    public function weathericons()
    {
        return view('elements.icons-weather');
    }

    public function colors()
    {
        return view('elements.colors');
    }

    public function buttons()
    {
        return view('elements.buttons');
    }

    public function notifications()
    {
        return view('elements.notifications');
    }

    public function carousel()
    {
        return view('elements.carousel');
    }

    public function tour()
    {
        return view('elements.tour');
    }

    public function sweetalert()
    {
        return view('elements.sweetalert');
    }
}
